Entries by Stacey

Important WordPress Security Release Today: 4.2.3

WordPress 4.2.3 was released today as an important security patch. There will not be any visual changes in this update (as with all other incremental WordPress updates), but it is extremely important to update to secure your site. Specifically, the update addresses: a cross-site scripting vulnerability, which could allow users with the Contributor or Author […]

Sucurity Alert: WooCommerce Vulnerability

Today, Sucuri announced a vulnerability in WooCommerce that has been patched in the most recent version. If you are using WooCommerce to power your WordPress e-commerce site, you need to update right away. The vulnerability is quite serious and is related to a PayPal setting in WooCommerce. If you use PayPal as a payment gateway in […]

Massive WordPress Security Breach: SoakSoak

What Is It? Over the weekend over 11,000 WordPress websites were blacklisted by Google because they were affected by the SoakSoak vulnerability. It is estimated that over 100,000 WordPress sites were compromised by the hack. Websites affected are redirecting users to the Soaksoak domain name. You will see a page similar to this if you […]